@charset "utf-8";







::-moz-selection {
 background-color: #d77e2f;
 color: #fff;
 text-shadow: none;
}
::selection {
	background-color: #d77e2f;
	color: #fff;
	text-shadow: none;
}
/* clearfix */







.clear:before, .clear:after {
	content: " ";
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
 *zoom: 1;
}
.center {
	position: relative;
	max-width: 1000px;
	padding: 0 15px;
	margin: 0 auto;
}
.strip-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.read-more {
	padding-right: 24px;
	margin: 0;
	text-align: right;
}
.read-more a {
	margin: 0 0 10px;
	font-size: 14px;
	line-height: 19px;
	font-weight: 600;
	color: #323232;
}
.read-more a:hover {
	color: #b18b5a;
}
/* =======================================================================







 * B A S E   S T Y L I N G 







 * ==================================================================== */















html {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.4em;
	background: url(images/background.jpg) repeat center top;
}
h1 {
	margin: 0 0 17px;
	font-weight: normal;
	font-size: 25px;
	line-height: 32px;
	font-weight: 300;
	color: #4d4d4d;
}
h2 {
	margin: 0 0 17px;
	font-weight: normal;
	font-size: 25px;
	line-height: 32px;
	font-weight: 300;
	color: #4d4d4d;
}
h3 {
	margin: 0 0 10px;
	font-weight: normal;
}
h4 {
	margin: 0 0 30px;
	font-size: 14px;
	line-height: 19px;
	font-weight: 700;
	color: #4d4d4d;
}
p {
	margin: 0 0 20px;
	font-size: 14px;
	line-height: 22px;
	color: #4d4d4d;
}
a {
	color: #ffa31e;
}
a:hover {
	color: #372308;
}
#content-wrap {
	position: relative;
	top: 39px;
	max-width: 1003px;
	margin: 0 auto;
	background: #fff;
}
/* branding styling */















#branding {
	padding: 25px;
}
#branding a {
	display: block;
	max-width: 350px;
	margin: 0 auto;
}
/* support styling */















.support {
	text-align: center;
}
/* call-us styling */















.call-us {
	margin: 0 0 10px;
	font-size: 28px;
	color: #7d2000;
	font-weight: 600;
}
.call-us strong {
	font-size: 24px;
	font-weight: 600;
	color: #4d4d4d;
}
/* mail-us styling */















.mail-us {
	margin: 0 0 7px;
	font-size: 18px;
	color: #4d4d4d;
}
.mail-us strong {
	font-weight: 600;
}
.mail-us a {
	color: #4d4d4d;
}
/* social-header styling */















.social-header {
	margin: 0 0 20px;
}
.social-header li {
	display: inline-block;
}
.social-header a {
	width: 22px;
	height: 22px;
}
.social-header li + li a {
	margin-left: 5px;
}
.social-header .twitter {
	background: url(images/social-header.png) no-repeat 0 0;
}
.social-header .linkedin {
	background: url(images/social-header.png) no-repeat -30px 0;
}
.social-header .gplus {
	background: url(images/social-header.png) no-repeat -62px 0;
}
.social-header .facebook {
	background: url(images/social-header.png) no-repeat -92px 0;
}
/* banner styling */















#banner {
	position: relative;
}
.banner-content {
	padding: 40px 15px;
	text-align: center;
	background: #403e32;
}
.banner-content h2 {
	margin: 0 0 8px;
	font-size: 55px;
	line-height: 1em;
	font-weight: 300;
	color: #ffa735;
	display: none;
}
.banner-content p {
	/*font-size: 14px;*/

	font-size: 25px;
	line-height: 19px;
	font-weight: 300;
	color: #eaaf5a;
}
.owl-controls {
	position: absolute;
	top: 44%;
	width: 100%;
}
.owl-prev {
	position: absolute;
	top: 0;
	left: 14px;
	width: 43px;
	height: 43px;
	background: url(images/banner-nav.png) no-repeat 0 0;
}
.owl-next {
	position: absolute;
	top: 0;
	right: 14px;
	width: 43px;
	height: 43px;
	background: url(images/banner-nav.png) no-repeat -43px 0;
}
/* nav styling */















.nav-main-wrap {
	position: relative;
	z-index: 999;
	padding-bottom: 14px;
	background: url(images/nav-shadow.png) no-repeat center bottom;
}
.nav-main-wrap .nav-toggle {
	height: auto;
}
.nav-main-wrap a {
	padding: 0 9px 2px;
	font-size: 15px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #241a0d;
	border: 1px solid transparent;
	border-radius: 1px;
}
.nav-main ul ul {
	padding-left: 10px;
}
.main-content-area {
	width: 100%;
	padding-bottom: 24px;
	overflow: hidden;
}
/* main styling */















.main {
	width: 100%;
	padding: 23px 15px 0;
}
/* aside styling */















.has-aside {
	padding-right: 9px;
}
.has-aside .aside {
	max-width: 306px;
	margin: 0 auto;
}
.aside {
	padding: 10px;
	background: url(images/aside-background.png) repeat 0 0;
	overflow: hidden;
}
.widget {
	padding: 0 6px 20px;
	margin-bottom: 10px;
	/*background: #c2995e;*/

	background: #F5F6CE;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.widget img {
	border: 2px solid #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.widget h2 {
	padding: 8px 13px 4px;
	margin: 0 -13px 8px;
	font-size: 21px;
	font-weight: 600 !important;
	text-align: center;
	background: #8f2300;
	color: #F5F6CE;
}
.widget h3 {
	margin-bottom: 16px;
	font-size: 43px;
	line-height: 1em;
	font-weight: 300;
	color: #34302a;
}
.widget p {
	margin: 0;
	font-size: 14px;
	line-height: 22px;
	color: #7d2000;
}
.widget-quick-contact a {
	color: #7d2000 !important;
}
/*.widget-project .click-here{ color:#fff;}*/

.widget-project .click-here a {
	color: #ffb05c !important;
}
.widget p strong {
	font-weight: 700px;
}
/*.widget-latest-news a

{

	color:#fff !important;

}*/

.widget a {
	color: #b43104;
	line-height: 1em;
}
/* widget-quick-contact styling */















.widget-quick-contact {
	padding: 0 17px 20px 27px;
	border: 1px solid #8c642a;
}
.widget-quick-contact h2 {
	margin: 0 -17px 7px -27px;
	color: #F5F6CE;
}
/* widget-project styling */





.widget-project h2 {
	/*text-transform: uppercase;*/

	font-weight: 300;/*background: #372308;*/
}
.widget-project ul {
	padding-top: 10px;
	text-align: center;
}
.widget-project ul li {
	margin: 0 0 10px;
}
.widget-project .click-here {
	font-size: 11px;
	text-align: center;
	text-transform: uppercase;
}
.widget-project .click-here a {
	color: #ffa31e;
}
/* widget-latest-news styling */















.widget-latest-news h2 {
	margin: 0 -15px;
	/*text-transform: uppercase;*/

	font-weight: 300;/*background: #372308;*/
}
.widget-latest-news h2 strong {
	font-weight: 600;
}
.widget-latest-news li {
	padding: 14px 0;
	margin: 0;
	font-size: 13px;
	line-height: 18px;
	color: #8f2300;
}
.widget-latest-news li + li {
	background: url(images/aside-list-seperator.png) repeat-x 0 top;
}
/* widget-facebook styling */















/*.widget-facebook h2 {

	color: #fff;

}*/

.widget-facebook img {
	display: block;
	max-width: none;
	width: 100%;
}
/* footer styling */















#footer {
	max-width: 1003px;
	margin: 68px auto 19px;
	padding: 24px 0 0;
	background: #782104;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.footer-nav a {
	width: 100%;
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
	color: #b18b5a;
}
.footer-nav a:hover {
	color: #c5a275;
}
.legal {
	margin: 15px 0 14px 0;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	color: #b18b5a;
}
.legal a {
	display: inline;
	color: #b18b5a;
}
.legal a:hover {
	color: #ffa31e;
}
/* social-header styling */















.social-footer {
	margin: 0 20px 0 0;
}
.social-footer ul {
	text-align: center;
}
.social-footer li {
	display: inline-block;
}
.social-footer a {
	width: 17px;
	height: 17px;
}
.social-footer li + li a {
	margin-left: 5px;
}
.social-footer .twitter {
	background: url(images/social-footer.png) no-repeat 0 0;
}
.social-footer .linkedin {
	background: url(images/social-footer.png) no-repeat -23px 0;
}
.social-footer .gplus {
	background: url(images/social-footer.png) no-repeat -47px 0;
}
.social-footer .facebook {
	background: url(images/social-footer.png) no-repeat -70px 0;
}
.main img {
	margin-bottom: 16px;
	border: 2px solid #68430f;
}
.main ul {
	list-style: none;
	margin: 17px 0;
	padding: 0;
}
.main li {
	padding-left: 24px;
	font-size: 14px;
	line-height: 25px;
	background: url(images/tick.png) no-repeat 0 7px;
	color: #4d4d4d;
}
.main li a {
	color: #4d4d4d;
}
.main li a:hover {
	color: #ffa31e;
}

@media only screen and (min-width: 480px) {
.align-left {
	float: left;
	margin: 0 20px 10px 0;
}
.align-right {
	float: right;
	margin: 0 0 10px 20px;
}
}

@media only screen and (min-width: 600px) {
/* branding styling */















#branding {
	float: left;
	padding: 12px 0 0 15px;
}
/* support styling */















.support {
	float: right;
	padding-top: 42px;
	padding-right: 21px;
	text-align: right;
}
/* banner styling */















.banner-content {
	position: absolute;
	left: 0;
	right: 0;
	/* top: 35.7%;*/

	top: 45.7%;
	padding: 0;
	margin: 0 auto;
	background: transparent;
}
.inner-banner-content {
	top: 12.7%;
}
.owl-prev {
	left: 44px;
}
.owl-next {
	right: 44px;
}
}

@media only screen and (min-width: 680px) {
/* nav styling */















.nav-main-wrap {
	padding: 22px 0 32px;
}
.nav-main-wrap a:hover, .nav-main-wrap .active, .nav-main-wrap li:hover > a {
	border: 1px solid #4d4d4d;
}
.nav-main {
	position: relative;
	right: 50%;
	float: right;
}
.nav-main ul {
	position: relative;
	right: -50%;
	float: left;
}
.nav-main li {
	position: relative;
	float: left;
}
/* submenu styling */















.nav-main ul ul {
	display: none;
	position: absolute;
	top: auto;
	right: auto;
	left: 0;
	float: none;
	width: 190px;
	padding: 6px 0;
	background: #222;
}
.nav-main ul ul ul {
	top: 0;
	left: 100%;
}
.nav-main ul ul li {
	float: none;
	width: 100%;
}
.nav-main ul ul a {
	display: block;
	padding: 6px 15px;
	font-size: 0.9em;
	line-height: 1.2em;
	color: #fff;
	border: none;
}
.nav-main ul ul a:hover {
	color: #ffa735;
	border: none;
}
.nav-main li:hover > ul {
	display: block;
}
.nav-main-wrap ul ul li:hover > a {
	border: none;
}
}

@media only screen and (min-width: 700px) {
/* main styling */























.main-content-area {
	padding-bottom: 30px;
}
.has-aside .main {
	float: left;
	padding-left: 340px;
	margin: 0 0 0 -306px;
}
/* aside styling */















.has-aside .aside {
	float: right;
	width: 306px;
	margin: 15px auto 0;
}
}

@media only screen and (min-width: 750px) {
.footer-nav {
	margin-top: 20px;
	float: left;
}
.footer-nav li {
	float: left;
}
.footer-nav a {
	width: auto;
	margin-left: 22px;
}
/* social-footer styling */















.social-footer {
	float: right;
	padding-top: 4px;
	padding-left: 20px;
	text-align: right;
}
.social-footer ul {
	text-align: right;
}
.legal {
	margin: 0 0 12px 0;
}
}
.blog-read-more {
	display: block;
	padding-top: 6px;
}
.rpwe-block li {
	border: none !important;
}
/* news page styling */







.inline-elem {
	text-align: center;
}
.inline-elem li {
	display: inline-block;
	width: 150px;
	min-height: 320px;
	padding-left: 0;
	background: none;
	vertical-align: middle;
}
.inline-elem1 {
	text-align: center;
}
.inline-elem1 li {
	display: inline-block;
	width: 200px;
	padding-left: 0;
	padding-bottom: 14px;
	background: none;
	vertical-align: middle;
}
.two-col {
	text-align: center;
}
.two-col img {
	max-width: 290px;
	vertical-align: top;
}
.two-col img:first-child {
	margin-right: 14px;
}

@media only screen and (min-width: 750px) {
.inline-elem1 li {
	min-height: 260px;
}
}
.img-split {
	text-align: center;
}
.img-split img {
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 200px;
}
.img-custom img {
	max-width: 200px;
}
.navigation {
	padding-bottom: 24px;
}
.post-type1 img {
	max-width: 300px;
}
.img-custom {
	width: 100%;
	overflow: hidden;
}
.img-custom img {
	display: inline-block;
	max-width: 196px;
	margin: 0 12px 12px 0;
	vertical-align: top;
}
.img-parent img {
	width: 100%;
	max-width: 300px;
}
/* .two-thumb-list styling */







.main .two-thumb-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main .two-thumb-list li {
	display: block;
	background: none;
	margin: 0;
	padding: 0 0 24px;
}
.main .two-thumb-list li .col {
	max-width: 400px;
	margin: 0 auto;
}
.main .two-thumb-list li:after, .main .two-thumb-list li:before {
	content: " ";
	display: table;
}
.main .two-thumb-list li:after {
	clear: both;
}
.main .two-thumb-list img {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

@media only screen and (min-width: 600px) {
.main .two-thumb-list li .col {
	float: left;
	width: 50%;
	padding-right: 12px;
}
}
.bathurst-thumb ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bathurst-thumb li:after, .bathurst-thumb li:before {
	content: " ";
	display: table;
}
.bathurst-thumb li:after {
	clear: both;
}
.bathurst-thumb li {
	background: none;
	padding: 25px 0 0;
}
.bathurst-thumb li + li {
	border-top: 1px solid #ccc;
}

@media only screen and (min-width: 600px) {
.bathurst-thumb li .list-col {
	float: left;
	width: 50%;
	padding: 15px;
}
}
.kurrajong-header-img {
	text-align: center;
	padding-bottom: 20px;
}
.kurrajong-header-img img {
	display: block;
	margin: 0 auto 15px;
	max-width: 500px;
	width: 100%;
}
.gen-row-wrap:after, .gen-row-wrap:before {
	content: " ";
	display: table;
}
.gen-row-wrap:after {
	clear: both;
}
.gen-row-wrap img {
	margin-bottom: 15px;
}
.gen-row-wrap {
	padding-bottom: 24px;
}
.gen-row-wrap br, .remove-br br {
	display: none;
}

@media only screen and (min-width: 600px) {
.gen-row-wrap img {
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}
}
.img-para {
	margin: 0;
}
.sideway-stacked-img-sm, .sideway-stacked-img-md {
	padding: 24px 0;
}
.sideway-stacked-img-sm br, .sideway-stacked-img-md br {
	display: none;
}
.sideway-stacked-img-sm img {
 display: inline-block;
	width: 140px;
	margin: 0 8px 8px 0;
}
.sideway-stacked-img-md img {
 display: inline-block;
	width: 220px;
	margin: 0 8px 8px 0;
}

@media only screen and (min-width: 700px) and (max-width: 850px) {
.mid-sec img {
	float: none;
}
}

@media only screen and (max-width:850px) {
.img-para {
	float: left;
}
}

@media only screen and (max-width:600px) {
.img-para {
	padding-right: 2%;
}
}

@media only screen and (max-width:400px) {
.img-para {
	float: none;
}
}
.img-300 img {
	max-width: 300px;
}
.galston-dl-style dd {
	color: #4d4d4d;
	font-size: 14px;
	line-height: 19px;
}
#accordion table {
	margin-bottom: 20px;
}
#accordion td, #accordion th {
	padding: 5px;
	font-size: 14px;
	line-height: 19px;
	color: #4d4d4d;
	vertical-align: top;
}
#accordion td strong, #accordion th strong {
	font-weight: normal;
}
.ui-accordion-content {
	height: auto !important;
}
.top-anchor-wrap {
	padding: 24px 0;
	margin: 0;
	text-align: right;
}
.top-anchor {
	display: inline-block;
	width: auto;
	font-size: 15px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #241a0d;
}
.top-anchor:hover {
	color: #ffa31e;
}
label.faq_question h3 {
	font-size: 15px !important;
	font-weight: bold;
	margin: 0;
}
.ac-container input:checked ~ article {
	box-shadow: none !important;
}
.wp_ajax_faq_container > header {
	display: none !important;
}
.owl-prev, .owl-next {
	font-size: 0;
}
.owl-carousel .owl-item img {
	height: 100%;
}
.widget-quick-contact h3 {
	display: none;
}
#gform_wrapper_1 li {
	background: none !important;
	padding-left: 0 !important;
}
.gform_wrapper form li, .gform_wrapper li {
	background: none;
}
.accordions-container {
    margin: 50px 0;
    overflow: hidden;
    padding: 0 !important;
    position: relative;
    text-align: center;
}
.responsive-accordion-panel.active li {
    padding-left: 24px !important;
}